version: 1.1.1
files:
  - url: PrestoV2 Setup 1.1.1.exe
    sha512: LoJDQ1B64AGq2n1KRWQlqSY7A6lNRD2F+TLHaA8fiCE774e+QBv5M5KF+PWYYQYHgoh90mbi93cEEcq5H6EVuA==
    size: 151768816
path: PrestoV2 Setup 1.1.1.exe
sha512: LoJDQ1B64AGq2n1KRWQlqSY7A6lNRD2F+TLHaA8fiCE774e+QBv5M5KF+PWYYQYHgoh90mbi93cEEcq5H6EVuA==
releaseDate: '2026-04-22T20:28:24.616Z'
